> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 출금 등록

> KYT (Know Your Transaction) 분석을 위한 출금 등록



## OpenAPI

````yaml /ko/api-reference/openapi-data-ko.yaml POST /v2/kyt/withdrawal
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 블록체인 관련 작업
  - name: Token
    description: 토큰 관련 작업
  - name: Trade
    description: 거래 관련 작업
  - name: Wallet
    description: 지갑 관련 작업
  - name: Dex
    description: DEX 관련 작업
  - name: Ranking
    description: 랭킹 관련 작업
  - name: DexPool
    description: DEX 풀 관련 작업
  - name: Watchlist
    description: 워치리스트 관련 작업
  - name: KYT
    description: KYT 관련 작업
  - name: Webhook
    description: Webhook 관련 작업
  - name: RedPacket
    description: 레드패킷 관련 작업
  - name: IPFS
    description: IPFS 관련 작업
  - name: DexScreener
    description: DexScreener 관련 작업
paths:
  /v2/kyt/withdrawal:
    post:
      tags:
        - KYT
      summary: KYT - 출금 등록
      description: KYT (Know Your Transaction) 분석을 위한 출금 등록
      operationId: register.withdrawal
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/KYTRegisterWithdrawalInput'
        required: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytWithdrawalBaseResponse'
      security:
        - bearer_auth:
            - kyt.write
        - api_key_auth: []
components:
  schemas:
    KYTRegisterWithdrawalInput:
      type: object
      required:
        - network
        - asset
        - address
        - assetAmount
        - attemptTimestamp
      properties:
        address:
          type: string
          description: 출금 주소
          example: D1Mc6j9xQWgR1o1Z7yU5nVVXFQiAYx7FG9AW1aVfwrUM
        asset:
          type: string
          description: 자산 유형
          example: SOL
        assetAmount:
          type: string
          description: 자산 수량
          example: '5'
        assetDenomination:
          type:
            - string
            - 'null'
          description: '자산 표시 단위 (예: USD)'
          example: USD
        assetId:
          type:
            - string
            - 'null'
          description: 자산 ID (선택 사항)
          example: null
        assetPrice:
          type:
            - string
            - 'null'
          description: 자산 가격
          example: '1000'
        attemptTimestamp:
          type: string
          description: 시도 타임스탬프
          example: '2026-01-04T17:25:40.008Z'
        memo:
          type:
            - string
            - 'null'
          description: 메모 정보 (선택 사항)
          example: null
        network:
          $ref: '#/components/schemas/KytNetwork'
          description: 블록체인 네트워크
    KytWithdrawalBaseResponse:
      type: object
      required:
        - asset
        - network
        - address
        - attemptIdentifier
        - assetAmount
        - externalId
        - usdAmount
        - updatedAt
      properties:
        address:
          type: string
          description: 주소
          example: 1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG
        asset:
          type: string
          description: 자산 유형
          example: BTC
        assetAmount:
          type: string
          description: 자산 수량
          example: '5'
        assetId:
          type:
            - string
            - 'null'
          description: 자산 ID
          example: null
        attemptIdentifier:
          type: string
          description: 시도 식별자
          example: attempt1
        externalId:
          type: string
          description: 외부 ID (UUID)
          example: 9855b826-2bad-31f2-8a89-96f164293a83
        memo:
          type:
            - string
            - 'null'
          description: 메모 정보
          example: null
        network:
          type: string
          description: 블록체인 네트워크
          example: Bitcoin
        updatedAt:
          type: string
          description: 업데이트 타임스탬프
          example: '2020-12-09T17:25:40.008Z'
        usdAmount:
          type: string
          description: USD 금액
          example: '1000'
    KytNetwork:
      type: string
      enum:
        - Solana
        - bitcoin
        - ethereum
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````